Extending Qt Creator Manual | Usage

Extending Qt Creator Manual 4.3.0

# Usage Class

(CPlusPlus::Usage)

- List of all members, including inherited members

## Public Functions

| Usage()
| Usage(const QString &path, const QString &lineText, int line, int col, int len)

## Member Function Documentation

### Usage::Usage()

Default constructs an instance of Usage.

### Usage::Usage(const QString &path, const QString &lineText, int line, int col, int len)

Default constructs an instance of Usage.